body {
	background: #ffffff;
	font-family: 'Open Sans', sans-serif;
	padding-bottom: 30px;
}

a { color: #ad6004; }

.navbar-default .navbar-nav>li>a { color: #444546;  }

.book-btn {
	color: #f1f1f2;
	float: right;
	padding: 10px 55px;
	background-color: #808285;
	text-decoration: none;
	text-transform: uppercase !important;
	font-weight: 500;
	letter-spacing: 4px;
}
.book-btn:hover{
	color: #808285;
	background-color: #f1f1f2;
	text-decoration: none;
}

ul.bxslider { list-style-type: none; margin: 0; padding: 0; }

/*custom nav bar*/

.navbar-default {
	background-color: #ffffff;
	border:none;
	height: 140px;
}
.navbar-brand {
	background-color: #ffffff;
	border:none;
	height: 110px !important;
}
.nav>li>a {
	padding: 10px 10px;
	font-weight: 600;
	color: #808285;
	font-size: 22px;
}


.nav>li>a>i{
	font-size: 27px;
}
.navbar-right {
	float:left!important;
	padding-left: 20px;
}

.clear_b { clear: both; display: block;  }
.package_single_cont { padding: 25px 0; border-top: 2px solid #ccc; }
.package_single_cont_last { border-bottom: 2px solid #ccc;  }
.package_single_left { float: left; width: 48%;  }
.package_single_left p { margin: 0 !important;  }
.package_single_right { float: right; width: 48%;  }
.package_single_right img { max-width: 100%; height: auto;  }

@media screen and (min-width: 1200px) {
	.navbar-right {
		float:right!important;
		margin-top: 4.6%;
		font-size: 12px;
	}
	.nav>li>a {
		font-size: 12px;
		font-weight: 400;
	}
	.nav>li>a>i{
		font-size: 12px;
	}
	.navbar-default {
		height: 110px;
	}
}
@media (min-width: 768px) {
	.navbar-right {
		padding-left: 0px;
	}
	.nav>li>a {
		font-size: 12px;
		font-weight: 400;
	}
	.nav>li>a>i{
		font-size: 17px;
	}
}
.container>.navbar-collapse {
}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
	padding: 0 !important;
	background-color: #ffffff;
    z-index: 1000;
    position: relative;
}
.navbar-default .navbar-toggle {
	background-color: #ffffff;
	border-radius: 0px;
	border:none;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:active, .navbar-default .navbar-toggle:focus{
	margin-top: 50px;
	border-radius: 0px;
	border:none;
	background-color: #808285;
	color:#ffffff;
}
.navbar-toggle {
	margin: 45px 0 0 0 !important;
}

#bs-example-navbar-collapse-1 {
/*	position: relative;
	z-index: 99999;*/
}


/*header section*/

#header-section {
	/*background-image: url('../imgs/header-img.jpg');*/
	/*background-size: 100% 100%;*/
	background-position: center center;
	background-repeat: no-repeat;
	overflow: hidden;
	height: 700px;
	text-align: center;
	padding: 0 !important;
	width: 100%;
}

#header-section img { max-width: 100%; height: auto;  }
.follow_icons i { font-size: 28px;  }

/*footer*/
footer {
	height: 40px;
	background-color: #808285;
	color: #ffffff;
	/*font-size: 15px;*/
	font-size: 13px;
	letter-spacing: 2px;
	padding: 10px;
	font-weight: 600;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
}

.footer_left_text { float: left; }
.footer_right_text { float: right; }


/*carousel*/
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
	width:100%;
}

/* carousel end*/


.text-red {
	color:#bd5e5e!important;
}
.no-background {
	background-color: rgba(0,0,0,0) !important;
	padding: 10px !important;
}
.cl-right-widget-img {
	width: 50px;
	height: 50px;
	margin: -50px 0px 0px 0px;
	
}
.clear_b { clear: both; }
.thc_left { float: left; font-size: 12px; color: #777; margin-right: 15px; padding-top: 5px; text-align: right; }

.top_header_cont { float: right; }

/* country lodge*/

.page-content {
	/*color: #808285 ;*/
	color: #444546;
	margin-bottom: 30px;
	padding: 20px !important;
}
.page-content p {
	margin-top: 35px;
	margin-bottom: 35px;
	line-height: 1.8em;
	/*font-size: 13px;*/
	font-size: 15px;
}
.page-content h1 {
	font-size: 30px;
	font-weight: 550;
}


.cl-right-widget {
	margin-top:40px !important;
	margin: 35px;
	/*background-color: #f1f1f2;*/
	background-color: #808285;
	padding: 20px;
}
.cl-right-widget ul {
	display: block;
    margin-left: -20px;
}
.cl-right-widget ul li {
	list-style: none;
	padding: 10px;
	/*color: #808285;*/
	color: #fff;
}

.cl-right-widget ul li a { 
	/*color: #808285;*/
	color: #fff;
}
.cl-right-widget ul li a:hover, .cl-right-widget ul li a:active{ 
	/*color: #484848;*/
	color: #fff;
	text-decoration: none;
}
.selected-acc {
	color: #484848 !important;
	text-decoration: none;
}

.cl-right-widget p {
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #ffffff ;
	padding: 10px 30px;
}


/*accomodations*/

.acc-pricing h1{
	color: #bd705e!important;
}
.acc-pricing p {
	margin: 10px !important;
	color: #bd705e!important;
	font-size: 13px !important;
}
.acc-pricing button {
	color: #808285;
	padding: 10px 55px;
	background-color: #f1f1f2;
	text-decoration: none;
	text-transform: capitalize !important;
	font-weight: 500;
	letter-spacing: 4px;
	border:none;
}
.acc-pricing button:hover {
	color: #f1f1f2;
	background-color: #808285;
	text-decoration: none;
}
.warning-text {
	font-size: 10px !important;
}

textarea#msg {
    height: 200px !important;
}
input#name, input#email, textarea#msg {
    background-color: #f1f1f2;
    border: none;
    border-radius: 0;
    box-shadow: none;
    resize: none;
}
button#contact-us-btn{
	color: #808285;
	padding: 10px 55px;
	background-color: #f1f1f2;
	text-decoration: none;
	text-transform: capitalize !important;
	font-weight: 500;
	letter-spacing: 4px;
	border:none;
	border-radius: 0;
}
button#contact-us-btn:hover {
	color: #f1f1f2;
	background-color: #808285;
	text-decoration: none;
}
.contact_socials a { font-size: 30px; margin-right: 8px; }
label {
	font-weight: normal;
}
.contact-center h1, .contact-left h1, .contact-right h1{
	margin-bottom: 35px !important;
	font-weight: 700px !important;
}
.contact-center p{
	margin-top: 20px !important;
	margin-bottom: 20px !important;
	line-height: 1.8em;
	font-size: 13px;
	color: #808285 ;
}
.ai1ec-posterboard-view .ai1ec-event-wrap { background: #eceae7 !important; }
.timely a { color: #61605f !important; }
.ai1ec-dropdown-toggle { display: none !important; }
.timely-widget { z-index: -1; }